Bug 505921 - Conky in Fc12 rawhide
Conky in Fc12 rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: conky (Show other bugs)
rawhide
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Miroslav Lichvar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-14 14:11 EDT by dominique
Modified: 2009-06-17 10:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-17 08:15:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dominique 2009-06-14 14:11:49 EDT
Description of problem:
I install F12 rawhide for testing (and report bug).
When I want install conky I am this error message:
[root@localhost ~]# yum install conky
Configuration du processus d'installation
--> Lancement de la transaction de test
Erreur : Dépendance manquante : libmowgli.so.1()(64bit) est requis par le paquet conky-1.7.0-1.fc12.x86_64 (rawhide)

In F12 there is not "libmowgli.so.1" but "libmowgli.so.2"

Where can I find "libmowgli.so.1"?
Comment 1 Gireesh Sreekantan 2009-06-16 09:10:17 EDT
This is a known issue with F12 Rawhide at this point. It is also listed in the daily rawhide report under missing dependencies for conky.

rawhide report: 20090615 changes:
conky-1.7.0-1.fc12.i586 requires libmowgli.so.1

Please try the yum install operation after a couple of days and update the bug with the status at that point. It is likely that a new build of libmowgli will be pushed to rawhide soon.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Miroslav Lichvar 2009-06-17 08:15:23 EDT
A rebuild was required, should be fixed in conky-1.7.1.1-1.fc12.
Comment 3 dominique 2009-06-17 10:42:01 EDT
Hi...
I install conky-1.7.1.1-1.fc12 from koji and now that's work.
Thank you.

Note You need to log in before you can comment on or make changes to this bug.